.menu-skip-links ul {position:absolute;left:0;top:0;padding:0;margin:0;list-style: none; }		
#content a, .main a, footer a { color: #af0622; }
@media (max-width: 991px) { 
	.navbar-offcanvas:not(.in) { position: fixed; width: 100%; max-width:300px; left:-300px !important; } 
	.navbar-offcanvas.in { position: fixed; width: 100%; max-width:300px; left:-250px; } 
}
@media screen and (max-width:767px) { /* mobile - keep only on tires and retail landing page */
	#shop-tires, .hide-mobile { display:none; }
	.tires #shop-tires { display:block; }
	.page-template-template-retail-landing #shop-tires { display:block; }
	.hide-mobile 
}
body #tcwlw_form_widget #tcwlw_form_widget_content .tcwlw_tabs_container .tcwlw_tabs .tcwlw_tabs_labels li.tcwlw_tab_active a { color: #c00; }	

@media screen and (min-width:992px) { 
	header.banner .nav-primary li:hover>ul { width:auto; }	header.banner .nav-primary li .sub-menu li { text-wrap-mode: nowrap; }
}	
	
/* 8/18/21 - FIND TIRES WIDGET MOBILE ISSUES */	
@media screen and (max-width: 991px) { #shop-tires .col-sm-1 {border-right:none !important;} }	
@media screen and (max-width: 768px) { 
	body #tcwlw_form_widget .tcwlw_horizontal {min-width:0 !important;}
	#shop-tires .col-sm-11 { padding-left: 0; }
	#shop-tires .col-sm-1,
	body #tcwlw_form_widget .tcwlw_tabs ul.tcwlw_tabs_labels>li,
	body #tcwlw_form_widget .tcwlw_horizontal #tcwlw_form_widget_content .tcwlw_tabs_container,
	body #tcwlw_form_widget .tcwlw_horizontal #tcwlw_form_widget_content .tcwlw_tabs_container .tcwlw_tabs .tcwlw_tabs_content .tcwlw_tab_cont .tcwlw_custom_select,
	body #tcwlw_form_widget .tcwlw_horizontal #tcwlw_form_widget_content .tcwlw_tabs_container .tcwlw_tabs .tcwlw_tabs_content .tcwlw_tab_cont .tcwlw_custom_select select, 
	body #tcwlw_form_widget .tcwlw_horizontal #tcwlw_form_widget_content .tcwlw_location_field,
	body #tcwlw_form_widget .tcwlw_horizontal #tcwlw_form_widget_content .tcwlw_location_field .tcwlw_custom_select,
	body #tcwlw_form_widget .tcwlw_horizontal #tcwlw_form_widget_content .tcwlw_btn_box,
	#shop-tires .tcwlw_brand_btn .tcwlw_material_icons { display: block!important; width:100%!important; }
	body #tcwlw_form_widget .tcwlw_tabs_content { min-height: auto !important; }
}   /* END FIND TIRES WIDGET MOBILE ISSUES */		
	
body.reviews .main img.alignleft, #write-review img.alignleft { float:left; margin-right:.25rem }  /* keep float left on mobile */	
.page-template-template-wholesale-landing li.menu-reviews, .page-template-template-wholesale li.menu-reviews,
.page-template-template-commercial-landing li.menu-reviews, .page-template-template-commercial li.menu-reviews { display:none; }	
@media (max-width: 767.98px) { #write-review .col-sm-3 { float: none; width: auto; padding-bottom:2rem } }	
#tabs .tab-content h2 { font-size: 1.666rem }	
	
img.mobile-award { display:none; } 
#banner-retail img.award { width:200px; height:200px; position: absolute; right: 0; top:210px; }
@media screen and (max-width:992px) { #banner-retail img.award { width:120px; height:120px; position: absolute; right: 0; top:180px; }	}
@media screen and (max-width: 767.9px) { #banner-retail img.award {display:none; } img.mobile-award { display:block; margin: 0 auto; } }	
	
header.banner .nav-primary .sub-menu li:first-child  a { padding-left: 0.5rem; }
header.banner .nav-primary .in .sub-menu li:first-child  a { padding-left: 0; }
header.banner .nav-primary li.retail-locations a {  background: #ffc600 url(/wp-content/uploads/2018/06/icon-marker.png) no-repeat 5px 10px; }	
header.banner .nav-primary li.retail-locations a:hover { color: #000; }
	
footer.site-footer div.social { display: block; } 	
footer div.social { margin: .5rem 0 1rem; }	
footer div.social img { margin: 0 2px; }
@media screen and (min-width:768px) { 
	body.page-template-template-retail footer.site-footer .copyright, body.page-template-template-retail-landing footer.site-footer .copyright { text-align:left; } 
}
	
.page-template-template-commercial div.ctas > div { margin-bottom: 1rem; }	/* 10/28/22 */
.page-template-template-commercial a.btn.red, .page-template-template-commercial a.btn.black { color:#fff !important; padding:20px 40px; margin-bottom: 10px; width:100%; }
.page-template-template-commercial a.btn.red { background: #af0622; } .page-template-template-commercial a.btn.red:hover { background: #666666; }
.page-template-template-commercial a.btn.black { background: #000; } .page-template-template-commercial a.btn.black:hover { background: #666666; }	
.red { color: #af0622; }
li.bold { font-weight:bold; }
	
#resources img { max-width: 160px; }	
blockquote { border-left: 5px solid #af0622; padding-left: 15px; }  /* reviews on location pages */
	
/* 5/15/23 wcag  */
@media screen and (min-width:992px) { 
	header.banner #menu-primary-navigation > li > a { background:#000; } 
	header.banner #menu-primary-navigation > li.retail-locations > a { background: #ffc600 url(/wp-content/uploads/2018/06/icon-marker.png) no-repeat 5px 10px; color: #000; }	
	header.banner #menu-wholesale > li > a { background:#000; } 
	header.banner #menu-wholesale li.wholesale-login a { background: #5f0312; }
}	
nav a.skip-link { background:#000; color:#fff; } 
#resources { background: #000 url(/wp-content/uploads/2018/05/bg-grid.png); color: #fff;}
#roadsideassist { background: #000 url(/wp-content/uploads/2018/05/bg-grid.png); background-size: auto;background-size: cover; }	
.home { background: #000 url(/wp-content/uploads/2018/06/bg-home.jpg); background-size: cover; }
	
@media screen and (min-width:768px) { #offers .offset-sm-1 { margin-left: 12.5%; } }
@media screen and (max-width:768px) { .custom-logo {	margin-top: 0 !important; } }
	
/* LLM */
.page-template-template-retail section#content, .page-template-template-retail-llm section#content { padding-top:0; }	
ul.faq { list-style-type: none; padding: 0; }
ul.faq li { border-bottom: 1px solid #ccc !important; margin: 0;  padding: 1rem 0 0; }	
ul.faq li h3:before {content: "■"; display: inline-block; width: 20px; font-size: 16px; vertical-align: top; color: #af0622; }
ul.faq li span { display: block; margin-left: 20px;	}
h2.llm { font-size:1.5rem; font-weight:700; } h2.rule { margin-top:30px; padding-top:30px; border-top: 1px solid #000; }
div.cta-llm {margin-top:30px; border-bottom: 1px solid #000; padding-bottom: 30px;  } p.h3 {font-size: 1.25rem;font-weight: 700; color: #525252; }	


/* COMMERCIAL REDESIGN */

/* OTHER PAGES */
@media (max-width: 992px) {
	#mega-menu-header_navigation { display: none !important; }
}

/* HOME PAGE */
[class*="page-template-template-commercial"], .single-commercial-news, .post-type-archive-commercial-news { font-family: 'proxima-nova', sans-serif; }
@media (min-width: 1400px) { [class*="page-template-template-commercial"] .container, .single-commercial-news .container, .post-type-archive-commercial-news .container { max-width: 1360px; } }
@media (min-width: 1920px) { [class*="page-template-template-commercial"] .container, .single-commercial-news .container, .post-type-archive-commercial-news .container { max-width: 1600px; } }
[class*="page-template-template-commercial"] header.banner.commercial, .single-commercial-news header.banner.commercial, .post-type-archive-commercial-news header.banner.commercial { background-color: #000; background: url('/wp-content/uploads/2026/02/header-bg-120.jpg'); background-size: cover; border-bottom: none; padding-bottom: 0; }
[class*="page-template-template-commercial"] header.banner.commercial, .single-commercial-news header.banner.commercial, .post-type-archive-commercial-news header.banner.commercial { padding-bottom: .5rem; }
[class*="page-template-template-commercial"]:not(.page-template-template-commercial-landing) header.banner.commercial, .single-commercial-news header.banner.commercial:not(.page-template-template-commercial-landing), .post-type-archive-commercial-news header.banner.commercial:not(.page-template-template-commercial-landing) { height: 105px; }
[class*="page-template-template-commercial"] header.banner .nav-primary li a, .single-commercial-news header.banner .nav-primary li a, .post-type-archive-commercial-news header.banner .nav-primary li a { display: flex; font-size: 14px; padding: 0 10px; align-items: center; border-bottom: 3px solid transparent; }
[class*="page-template-template-commercial"] header.banner .nav-primary li a:hover, .single-commercial-news header.banner .nav-primary li a:hover, .post-type-archive-commercial-news header.banner .nav-primary li a:hover { border-bottom: 3px solid #AF0622; }
[class*="page-template-template-commercial"] header.banner.commercial .nav-primary li a, [class*="page-template-template-commercial"] header.banner.commercial .nav-primary li:after, [class*="page-template-template-commercial"] header.banner.commercial .nav-primary ul#menu-commercial>li>a, .single-commercial-news header.banner.commercial .nav-primary li a, .single-commercial-news header.banner.commercial .nav-primary li:after, .single-commercial-news header.banner.commercial .nav-primary ul#menu-commercial>li>a, .post-type-archive-commercial-news header.banner.commercial .nav-primary li a, .post-type-archive-commercial-news header.banner.commercial .nav-primary li:after, .post-type-archive-commercial-news header.banner.commercial .nav-primary ul#menu-commercial>li>a { color: #fff; }
[class*="page-template-template-commercial"] header.banner .nav-primary li:after, .single-commercial-news header.banner .nav-primary li:after, .post-type-archive-commercial-news header.banner .nav-primary li:after { display: flex; align-items: center; }
[class*="page-template-template-commercial"] header.banner .nav-primary li:last-child:after, .single-commercial-news header.banner .nav-primary li:last-child:after, .post-type-archive-commercial-news header.banner .nav-primary li:last-child:after { display: none; }
[class*="page-template-template-commercial"] header.banner .nav-primary, .single-commercial-news header.banner .nav-primary, .post-type-archive-commercial-news header.banner .nav-primary { margin-top: 0 !important; }
[class*="page-template-template-commercial"] header.banner .nav-primary #js-bootstrap-offcanvas, .single-commercial-news header.banner .nav-primary #js-bootstrap-offcanvas, .post-type-archive-commercial-news header.banner .nav-primary #js-bootstrap-offcanvas { background-color: transparent; display: flex; align-items: center; justify-content: right; }
[class*="page-template-template-commercial"] header.banner .header-logo, .single-commercial-news header.banner .header-logo, .post-type-archive-commercial-news header.banner .header-logo { display: flex; align-items: center; }

.sticky-header { position: fixed; width: 100%; z-index: 1000; padding: 8px 0; margin-top: -8px; }
.sticky-header.scrolled { background-color: rgba(0, 0, 0, 0.9); transition: all 0.3s ease; background: url('/wp-content/uploads/2026/02/header-bg-120.jpg'); background-size: cover; }

#mega-menu-wrap-commercial .mobile { display: none !important; }
#menu-commercial-sub { margin-right: 6px; }
#menu-commercial-sub .menu-item { display: flex; height: 35px; }
#mega-menu-wrap-commercial #mega-menu-commercial > li.mega-menu-megamenu > ul.mega-sub-menu { background: transparent; }
#mega-menu-wrap-commercial #mega-menu-commercial > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column:not(.mega-hidden) {
background: #fff; }
#mega-menu-wrap-commercial #mega-menu-commercial li.mega-menu-item.mega-menu-megamenu>ul.mega-sub-menu>li>ul.mega-sub-menu { display: flex; min-height: 275px; }
#mega-menu-wrap-commercial #mega-menu-commercial > li.mega-menu-item { margin-bottom: -17px; padding-bottom: 17px; }
#mega-menu-wrap-commercial #mega-menu-commercial > li.mega-menu-megamenu > ul.mega-sub-menu, #mega-menu-wrap-commercial #mega-menu-commercial > li.mega-menu-flyout ul.mega-sub-menu { margin-top: 17px; }
.mega-sub-menu .no-link>a { border: none !important; cursor: default !important; }
.mega-sub-menu .no-link>a:hover { background-color: unset !important; color: #000 !important; }
.menu-cta>.mega-sub-menu { display: flex !important; height: 100% !important; align-items: center; justify-content: center;	}
.menu-cta>.mega-sub-menu a { border-bottom: none !important; }
.menu-cta>.mega-sub-menu a:hover { border-bottom: none !important; }
#mega-menu-10393-0-1, #mega-menu-10658-0-2, #mega-menu-6518-0-2 { padding: 25px !important;  }
#mega-menu-10393-0-1>ul, #mega-menu-10658-0-2>ul, #mega-menu-6518-0-2>ul { height: 100% !important; display: flex !important; align-items: center; flex-direction: column; }
#mega-menu-10393-0-1>ul>li.mega-menu-item, #mega-menu-10658-0-2>ul>li.mega-menu-item, #mega-menu-6518-0-2>ul>li.mega-menu-item { padding: 0 !important; }
#menu-commercial-sub .menu-divisions .sub-menu { top: 35px; padding: 15px !important; }
#menu-commercial-sub .menu-divisions .sub-menu a { width: 100%; display: block; color: #000 !important; font-size: 18px !important; font-weight: 400 !important; border-bottom: 2px solid #b8b8b8 !important; }
#menu-commercial-sub .menu-divisions .sub-menu a:hover { background-color: #af0622 !important; color: #fff !important; border-bottom: 2px solid #b8b8b8 !important; }
@media (max-width: 1200px) {
	[class*="page-template-template-commercial"] header.banner .nav-primary li a, .single-commercial-news header.banner .nav-primary li a, .post-type-archive-commercial-news header.banner .nav-primary li a { font-size: 13px !important; }
	#mega-menu-wrap-commercial #mega-menu-commercial > li.mega-menu-item > a.mega-menu-link { font-size: 13px !important; padding: 0px 6px !important; }
}
@media (max-width: 992px) {
    [class*="page-template-template-commercial"] header.banner .nav-primary #js-bootstrap-offcanvas, .single-commercial-news header.banner .nav-primary #js-bootstrap-offcanvas, .post-type-archive-commercial-news header.banner .nav-primary #js-bootstrap-offcanvas { display: block; background-color: #222; overflow-x: auto; }
    [class*="page-template-template-commercial"] header.banner .nav-primary #js-bootstrap-offcanvas a, .single-commercial-news header.banner .nav-primary #js-bootstrap-offcanvas a, .post-type-archive-commercial-news header.banner .nav-primary #js-bootstrap-offcanvas a { display: flex; justify-content: center; margin-top: 1rem; }
    [class*="page-template-template-commercial"] header .navbar-toggle, .single-commercial-news header .navbar-toggle, .post-type-archive-commercial-news header .navbar-toggle { border: none; background: transparent; }
    [class*="page-template-template-commercial"] .offcanvas-toggle .icon-bar, .single-commercial-news header .offcanvas-toggle .icon-bar, .post-type-archive-commercial-news header .offcanvas-toggle .icon-bar { background: #fff; }
    [class*="page-template-template-commercial"] header.banner .brand, .single-commercial-news header.banner .brand, .post-type-archive-commercial-news header.banner .brand { width: 150px; position: absolute; }
    #menu-commercial-sub { display:none; }
    #mega-menu-wrap-commercial .mobile { display: block !important; }
    #mega-menu-wrap-commercial #mega-menu-commercial > li.mega-menu-megamenu > ul.mega-sub-menu { margin: 0 !important; padding: 0 !important; }
    #mega-menu-wrap-commercial #mega-menu-commercial > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column:not(.mega-hidden) { background: #222 !important; }
    #mega-menu-wrap-commercial #mega-menu-commercial > li.mega-menu-item > a.mega-menu-link { font-size: 16px !important; }
    #mega-menu-wrap-commercial #mega-menu-commercial > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-commercial #mega-menu-commercial > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link { color: #fff !important; padding: 2px 14px !important; font-size: 16px !important; text-transform: capitalize; }
    #mega-menu-wrap-commercial #mega-menu-commercial li.mega-menu-item.mega-menu-megamenu>ul.mega-sub-menu>li>ul.mega-sub-menu { display: block; min-height: unset; }
    #mega-menu-wrap-commercial #mega-menu-commercial li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item { padding: 10px 0 !important; }
    #mega-menu-10393-0-1, #mega-menu-10658-0-2, #mega-menu-6518-0-2 { padding: 0px !important; }
	#mega-menu-6515-0 li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link { text-transform: uppercase !important; }
}
@media (max-width: 576px) {
    [class*="page-template-template-commercial"] header.banner .brand { max-width: 150px; position: relative; }
}

.commercial-banner { padding-top: 7.5rem; }
.commercial-banner h1 { font-size: 60px; font-weight: 800; color: #fff; margin-top: 4rem; border-bottom: none; }
.commercial-banner h2 { font-size: 24px; font-weight: 600; color: #FFC600; }
.commercial-banner ul { font-size: 20px; font-weight: 600; padding-left: 20px; color: #fff; }
.commercial-banner a.btn, .commercial-banner a.btn-red { width: 330px; text-align: center; }
.commercial-banner a.btn { background-color: #000; color: #FFC600; border: 2px solid #FFC600; }
.commercial-banner a.btn:hover { background-color: #FFC600; color: #000; border: 2px solid #FFC600; }
.commercial-banner>.container>.row>div>.row { row-gap: 30px; }
.commercial-banner>.container>.row>div>.row img { position: relative; width: 100%; height: 100%; object-fit: cover; filter: brightness(0.5); }
.commercial-banner>.container>.row>div>.row p { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 100%; text-align: center; font-size: 30px; font-weight: 800; color: #fff;  }
.commercial-banner>.container>.row>div>.row a { position: absolute; top: 75%; left: 50%; transform: translate(-50%, -50%); width: max-content; padding: 7px 15px; }
@media (max-width: 1400px) {
    .commercial-banner h1 { margin-top: 0; }
    .commercial-banner>.container>.row>div>.row p { font-size: 25px; }
}
@media (max-width: 576px) {
    .commercial-banner { padding-top: 5rem; }
}

.commercial-location>.row, .commercial-otr>.row, .commercial-service>.row, .commercial-tires>.row { margin: 0; }
.commercial-location>.row>.col-xl-7, .commercial-otr>.row>.col-lg-6:last-child, .commercial-service>.row>.col-lg-6:nth-of-type(odd), .commercial-tires>.row>.col-lg-6:last-child { padding: 0; }
.commercial-location>.row>.col-xl-5, .commercial-otr>.row>.col-lg-6:first-child, .commercial-service>.row>.col-lg-6:nth-child(2), .commercial-tires>.row>.col-lg-6:first-child { padding: 4rem; }
.commercial-location h2, .commercial-testimonial h2, .commercial-otr h2, .commercial-service h2, .commercial-tires h2, .commercial-faq h2 { font-weight: 800; font-size: 45px; }
.commercial-location h3, .commercial-testimonial h3, .commercial-otr h3, .commercial-service h3, .commercial-tires h3 { font-weight: 800; font-size: 35px; }
.commercial-location p, .commercial-testimonial p, .commercial-otr p, .commercial-service p, .commercial-tires p { font-size: 20px; font-weight: 500; }
.commercial-location img, .commercial-otr img, .commercial-service img, .commercial-tires img { object-fit: cover; height: 100%; width: 100%; }
@media (max-width: 1400px) {
    .commercial-location h2, .commercial-testimonial h2, .commercial-otr h2, .commercial-service h2, .commercial-tires h2, .commercial-faq h2 { font-size: 40px; }
}
@media (max-width: 1200px) {
    .commercial-location h2, .commercial-testimonial h2, .commercial-otr h2, .commercial-service h2, .commercial-tires h2, .commercial-faq h2 { font-size: 35px; }
    .commercial-location h3, .commercial-testimonial h3, .commercial-otr h3, .commercial-service h3, .commercial-tires h3 { font-size: 25px; }
    .commercial-location>.row>.col-xl-5, .commercial-otr>.row>.col-lg-6:first-child, .commercial-service>.row>.col-lg-6:nth-child(2), .commercial-tires>.row>.col-lg-6:first-child { padding: 2rem; }
}
@media (max-width: 992px) {
    .commercial-location>.row>.col-xl-5, .commercial-otr>.row>.col-lg-6:first-child, .commercial-service>.row>.col-lg-6:nth-child(2), .commercial-tires>.row>.col-lg-6:first-child { padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto; }
    .commercial-otr img, .commercial-service img, .commercial-tires img { max-height: 300px; }
}
@media (max-width: 576px) {
    .commercial-location>.row>.col-xl-5, .commercial-otr>.row>.col-lg-6:first-child, .commercial-service>.row>.col-lg-6:nth-child(2), .commercial-tires>.row>.col-lg-6:first-child { padding: 15px; }
    .commercial-location h2, .commercial-testimonial h2, .commercial-otr h2, .commercial-service h2, .commercial-tires h2, .commercial-faq h2 { font-size: 25px; }
    .commercial-location h3, .commercial-testimonial h3, .commercial-otr h3, .commercial-service h3, .commercial-tires h3 { font-size: 20px; }
    .commercial-location p, .commercial-testimonial p, .commercial-otr p, .commercial-service p, .commercial-tires p { font-size: 18px; }
}
@media (min-width: 576px) {
    .commercial-location>.row>.col-xl-5, .commercial-otr>.row>.col-lg-6:first-child, .commercial-service>.row>.col-lg-6:nth-child(2), .commercial-tires>.row>.col-lg-6:first-child { max-width: 540px; }
}
@media (min-width: 768px) {
    .commercial-location>.row>.col-xl-5, .commercial-otr>.row>.col-lg-6:first-child, .commercial-service>.row>.col-lg-6:nth-child(2), .commercial-tires>.row>.col-lg-6:first-child { max-width: 720px; }
}
@media (min-width: 992px) {
    .commercial-location>.row>.col-xl-5, .commercial-otr>.row>.col-lg-6:first-child, .commercial-service>.row>.col-lg-6:nth-child(2), .commercial-tires>.row>.col-lg-6:first-child { max-width: unset; }
}
@media (min-width: 2110px) {
    .commercial-otr img, .commercial-service img, .commercial-tires img { max-height: 650px; }
}

a.btn-blk, a.btn-wht, a.btn-red, a.btn { font-weight: 800; font-size: 20px; padding: 12px 24px; display: inline-block; border-radius: 5px; }
a.btn-blk:hover, a.btn-wht:hover, a.btn-red:hover, a.btn:hover { text-decoration: none; }
a.btn-blk { background-color: #000; color: #fff !important; border: 2px solid #000; }
a.btn-blk:hover { background-color: #fff; color: #000 !important; border: 2px solid #000; }
a.btn-wht { background-color: #fff; color: #AF0622 !important; border: 2px solid #AF0622; }
a.btn-wht:hover { background-color: #AF0622; color: #fff !important; border: 2px solid #AF0622; }
a.btn-red { background-color: #AF0622; color: #fff !important; border: 2px solid #AF0622; }
a.btn-red:hover { background-color: #fff; color: #AF0622 !important; border: 2px solid #AF0622; }

.commercial-location { padding: 0; }
.commercial-location h2 { color: #000; }
.commercial-location h3 { color: #AF0622; }
.commercial-location-links { font-size: 18px; row-gap: 1rem; }
.commercial-location img { object-position: bottom; }
@media (min-width: 1920px) {
    .commercial-location { max-height: 783px; }
    .commercial-location img { width: unset; }
}
@media (min-width: 1500px) {
    .commercial-location-links .col-xxl-3 { -webkit-box-flex: 0; -ms-flex: 0 0 25%; flex: 0 0 25%; max-width: 25%; }
}


.commercial-testimonial { background-color: #AF0622; background-image: url(/wp-content/uploads/2026/01/treads-1.png); background-size: cover; background-position: center; background-repeat: no-repeat; }
.commercial-testimonial .row { background: #817F7F; background: linear-gradient(270deg,#817F7F 0%, #000 50%); padding: 2rem 4rem; border: 2px solid #fff; margin-bottom: 2rem;}
.commercial-testimonial .row>div { display: flex; align-items: center; justify-content: center; }
.commercial-testimonial h2, .commercial-testimonial p, .commercial-testimonial span { text-align: center; color: #fff; }
.commercial-testimonial span { font-size: 45px; font-style: italic; }
@media (max-width: 992px) {
    .commercial-testimonial span { font-size: 35px; }
}
@media (max-width: 768px) {
    .commercial-testimonial img { margin-bottom: 1rem; }
}
@media (max-width: 576px) {
    .commercial-testimonial .row { margin: 0 0 1rem; padding: 1rem; }
    .commercial-testimonial span { font-size: 25px; }
}

.commercial-otr, .commercial-service, .commercial-tires { padding: 0; }
.commercial-otr ul, .commercial-service ul, .commercial-tires ul { padding-left: 20px; }

.commercial-otr>.row { background-color: #000; }
.commercial-otr h2, .commercial-otr h3, .commercial-otr p, .commercial-otr ul { color: #fff; }

.commercial-service h2, .commercial-tires h2, .commercial-service h3, .commercial-tires h3 { color: #000; }

.commercial-service .mobile { display: none; }
@media (max-width: 992px) {
    .commercial-service .mobile { display: block; }
    .commercial-service .desktop { display: none; }
}

.commercial-faq { border-top: 4px solid #ffc600; }
.commercial-faq h2 { color: #000; }

.commercial-footer { max-width: 1140px; margin: auto; }
.commercial-footer .address { text-align: left !important; }
.commercial-footer ul { display: flex; flex-direction: column; margin-bottom: 1rem; }
.commercial-footer ul a { color: #fff; font-weight: 600; text-transform: uppercase; }
.commercial-footer a.btn { background-color: #FFC600; color: #000; border: 2px solid #FFC600; }
.commercial-footer a.btn:hover { background-color: #000; color: #FFC600; border: 2px solid #FFC600; }
.commercial-footer img { display: block !important; margin: 0 auto 1rem; }
.commercial-footer .dealer { margin-top: 1rem; }
.commercial-footer .dealer a { background: #af0622; padding: 5px 10px; border: 2px solid #AF0622; }
.commercial-footer .dealer a:hover { text-decoration: none; background-color: #fff; color: #AF0622 !important; border: 2px solid #AF0622; }
@media (max-width: 768px) {
    .commercial-footer .address { text-align: center !important; padding: .5rem 0; }
}

/* INTERIOR PAGES */
.page-template-template-commercial .wrap { margin: 0; }
#commercial-hero { background-color: #000; padding: 0; }
#commercial-hero>.container { padding: 1px 15px 2rem; }
#commercial-hero h1, #commercial-hero .h1  { font-size: 65px; font-weight: 800; color: #fff; border-bottom: none; margin-top: 4rem; }
#commercial-hero h2 { font-size: 45px; font-weight: 600; color: #FFC600; margin-bottom: 2rem; }
#commercial-hero p { font-size: 20px; font-weight: 500; color: #fff; margin-bottom: 2rem; }
#commercial-hero a { font-size: 20px; margin-bottom: 4rem; }
#commercial-hero img { position: absolute; object-fit: cover; width: 100%; height: 100%; }
#commercial-hero>.row>div:first-child { padding: 0 4rem; }
#commercial-hero>.row>div:last-child { position: relative; padding: 0; }
.page-id-6486 #commercial-hero>.row>div:last-child { display: flex; align-items: center; justify-content: center; }
.page-id-6486 #commercial-hero>.row>div:last-child .row { max-width: 80%; flex: 1; margin-right: 0; }
.page-id-6486 #commercial-hero>.row>div:last-child h3 { color: #fff; font-size: 25px; }
.page-id-6486 #commercial-hero>.row>div:last-child a { color: #fff; font-size: 20px; text-decoration: underline; }
body:not(.page-id-6486) #commercial-hero>.row>div:last-child::before { content: ''; position: absolute; inset: 0; background: linear-gradient(to right, black 0%, transparent 20%); pointer-events: none; z-index: 1; }
#commercial-hero>.row { margin: 0; position: relative; }
.page-id-6486 #content { padding: 0; }
.page-id-6486 .content-wide>.row>div:last-child { padding: 3rem 262px 3rem 0; }

@media (max-width: 1700px) {
    #commercial-hero>.row>div:first-child { z-index: 1; margin: auto; padding: 0 15px;}
    .page-id-6486 #commercial-hero>.row>div:last-child { z-index: 1; margin: auto; padding: 0 15px; width: 100%; }
	.page-id-6486 #commercial-hero>.row>div:last-child .row { max-width: 100%; margin-right: -15px; }
    body:not(.page-id-6486) #commercial-hero>.row>div:last-child { position: absolute !important; right: 0; width: 80%; height: 100%; opacity: .3; }
    #commercial-hero img { position: relative; }
}
@media (max-width: 1400px) {
	.page-id-6486 .content-wide>.row>div:last-child { padding: 2rem; }
}
@media (max-width: 992px) {
    #commercial-hero h1, #commercial-hero .h1 { font-size: 45px; padding-bottom: 0; }
    #commercial-hero h2 { font-size: 30px; margin-bottom: 1rem; }
    #commercial-hero p { margin-bottom: 1rem; }
    #commercial-hero>.row>div:last-child { width: 100%; }
}
@media (max-width: 768px) {
    #commercial-hero h1, #commercial-hero .h1 { margin-top: 2rem; }
    #commercial-hero a { margin-bottom: 2rem; }
	.page-id-6486 .content-wide>.row>div:last-child { padding: 2rem 4rem; }
}
@media (max-width: 576px) {
    #commercial-hero h1, #commercial-hero .h1 { font-size: 40px; }
    #commercial-hero h2 { font-size: 25px; }
    #commercial-hero p { font-size: 18px; }
    #commercial-hero a { font-size: 18px; }
}
@media (min-width: 576px) {
    #commercial-hero>.row>div:first-child { max-width: 540px; }
    .page-id-6486 #commercial-hero>.row>div:last-child { max-width: 540px; }
}
@media (min-width: 768px) {
    #commercial-hero>.row>div:first-child { max-width: 720px; }
    .page-id-6486 #commercial-hero>.row>div:last-child { max-width: 720px; }
}
@media (min-width: 992px) {
    #commercial-hero>.row>div:first-child { max-width: 960px; }
    .page-id-6486 #commercial-hero>.row>div:last-child { max-width: 960px; }
}
@media (min-width: 1200px) {
    #commercial-hero>.row>div:first-child { max-width: 1140px; }
    .page-id-6486 #commercial-hero>.row>div:last-child { max-width: 1140px; }
}
@media (min-width: 1400px) {
    #commercial-hero>.row>div:first-child { max-width: 1360px; }
    .page-id-6486 #commercial-hero>.row>div:last-child { max-width: 1360px; }
}
@media (min-width: 1700px) {
    #commercial-hero>.row>div:first-child { -webkit-box-flex: 0; -ms-flex: 0 0 50%; flex: 0 0 41.6666666667%; max-width: 41.6666666667%; }
    #commercial-hero>.row>div:last-child { -webkit-box-flex: 0; -ms-flex: 0 0 58.3333333333%; flex: 0 0 58.3333333333%; max-width: 58.3333333333%; }
}

#commercial-summary { background-color: #fff; padding: 6rem 0; position: relative; }
#commercial-summary::before { content: "";position: absolute;top: 0; left: 0; width: 100%; height: 100%; opacity: .4; background: url(/wp-content/uploads/2026/02/treads-light.png) no-repeat center center; background-size: cover; }
#commercial-summary h2 { font-size: 45px; font-weight: 800; color: #000; padding: 0; margin: 1rem 0 0; }
#commercial-summary p { font-size: 20px; font-weight: 500; color: #000; }
#commercial-summary ul { font-size: 20px; font-weight: 500; color: #000; }
#commercial-summary .row>div:last-child { border-left: 2px solid #FFC600; }
@media (max-width: 992px) {
    #commercial-summary { padding: 2rem 0; }
    #commercial-summary h2 { font-size: 30px; }
    #commercial-summary .row>div:last-child { border-top: 2px solid #FFC600; border-left: none; margin-top: 1rem; }
}
@media (max-width: 576px) {
    #commercial-summary h2 { font-size: 25px; }
}

.page-template-template-commercial #content.content-blocks { padding: 0; }
.page-template-template-commercial #content>.content-gry, .page-template-template-commercial #content>.content-wht { padding: 4rem 0; }
.page-template-template-commercial #content .content-gry { background-color: #292929; }
.page-template-template-commercial #content .content-gry h2 { color: #fff; font-weight: 800; font-size: 35px; }
.page-template-template-commercial #content .content-gry h3 { color: #fff; font-weight: 800; font-size: 25px; }
.page-template-template-commercial #content .content-gry a { color: #fff; text-decoration: underline; }
.page-template-template-commercial #content .content-gry p { color: #fff; font-weight: 500; font-size: 20px; }
.page-template-template-commercial #content .content-gry li { color: #fff; font-weight: 500; font-size: 20px; }
.page-template-template-commercial #content .content-wht { background-color: #fff; }
.page-template-template-commercial #content .content-wht h2 { color: #000; font-weight: 800; font-size: 35px; }
.page-template-template-commercial #content .content-wht p { color: #000; font-weight: 500; font-size: 20px; }
.page-template-template-commercial #content .content-wht li { color: #000; font-weight: 500; font-size: 20px; }
.page-template-template-commercial #content img { object-fit: cover; height: 100%; border-radius: 10px; width: 650px; }
.page-template-template-commercial #content .content-gry img { float: right; }
.page-template-template-commercial #content .content-wht img { float: left; }
@media (max-width: 992px) {
    .page-template-template-commercial #content img { width: 100%; }
    .page-template-template-commercial #content.content-blocks .row { row-gap: 2rem; }
    .page-template-template-commercial #content .content-wht h2 { font-size: 30px; }
    .page-template-template-commercial #content .content-gry h2 { font-size: 30px; }
    .page-template-template-commercial #content .content-gry h3 { font-size: 20px; }
    .page-template-template-commercial #content .content-wht h3 { font-size: 20px; }
    .page-template-template-commercial #content .content-wht p { font-size: 18px; }
    .page-template-template-commercial #content .content-wht li { font-size: 18px; }
    .page-template-template-commercial #content .content-gry p { font-size: 18px; }
    .page-template-template-commercial #content .content-gry li { font-size: 18px; }
}
@media (max-width: 576px) {
    .page-template-template-commercial #content .content-wht h2 { font-size: 25px; }
    .page-template-template-commercial #content .content-gry h2 { font-size: 25px; }
}
	
.content-wide h2 { color: #000; font-weight: 800; font-size: 35px; }
.content-wide p { color: #000; font-weight: 500; font-size: 20px; }
.content-wide li { color: #000; font-weight: 500; font-size: 20px; }

#commercial-cta { background-color: #AF0622; padding: 4rem 0; }
#commercial-cta .container { max-width: 1100px; }
#commercial-cta h2 { font-size: 35px; font-weight: 800; color: #fff; padding: 0; margin: 0; text-align: center; }
#commercial-cta p { font-size: 20px; font-weight: 500; color: #fff; text-align: center; max-width: 925px; margin: 1rem auto 2rem; }
#commercial-cta a { text-align: center; }

#commercial-testimonial { background-color: #292929; background-image: url(/wp-content/uploads/2026/01/treads-1.png); background-size: cover; background-position: center; background-repeat: no-repeat; padding: 4rem 0; }
#commercial-testimonial h2 { font-size: 35px; font-weight: 800; color: #fff; padding: 0; text-align: center; }
#commercial-testimonial p { font-size: 20px; font-weight: 500; color: #fff; }
#commercial-testimonial .row { margin: 2rem 0 0; }
#commercial-testimonial .review-stars { display: flex; align-items: center; justify-content: flex-start; margin: 1rem 0; }
	
#commercial-locations { padding: 0; border-bottom: 4px solid #FFC600; }
#commercial-locations h2 { font-size: 35px; font-weight: 800; color: #fff; margin: 0; }
#commercial-locations h3 { font-size: 22px; font-weight: 800; color: #fff; border-bottom: 2px solid #FFC600; padding-bottom: 1rem; margin-bottom: 1rem; }
#commercial-locations p { font-size: 20px; font-weight: 500; color: #fff; }
#commercial-locations a { font-size: 20px; font-weight: 500; color: #fff; text-decoration: underline; }
#commercial-locations img { object-fit: cover; height: 100%; width: 100%; max-height: 575px;}
#commercial-locations .h2 { display: flex; align-items: center; margin-bottom: 2rem; }
#commercial-locations .h2 img { height: 50px; width: auto; margin-right: 1rem; }
#commercial-locations>.row { margin: 0; }
#commercial-locations>.row>div:first-child { padding: 0; }
#commercial-locations>.row>div:last-child { background: linear-gradient(90deg,#817F7F 0%, #000 50%); padding: 4rem; }
@media (max-width: 1200px) {
    #commercial-locations h3 { margin-top: 1rem; padding-bottom: .5rem; margin-bottom: .5rem; }
    #commercial-locations img { max-height: 650px;}
}
@media (max-width: 992px) {
    #commercial-locations .col-lg-5 img { display: none; }
}
@media (max-width: 576px) {
    #commercial-locations .h2 { flex-direction: column; row-gap: 1rem; }
}

#commercial-faq { background-color: #F5F5F5; padding: 4rem 0; }
#commercial-faq h2 { font-size: 35px; font-weight: 800; color: #000; text-align: center; }
#commercial-faq .container { max-width: 1100px; }
#commercial-faq .accordion>ul>li:not(:last-child) { border-bottom: 1px solid #000; }
#commercial-faq .accordion-label { background-color: #F5F5F5; color: #000; font-size: 20px; font-weight: 500; }
#commercial-faq .accordion-content li { background-color: #F5F5F5; color: #000; font-size: 20px; font-weight: 500; }

/* LOCATIONS PAGES */
.page-template-template-commercial-locations .wrap { margin: 0; }
.commercial-location-content h1 { font-size: 45px; font-weight: 800; color: #AF0622; border-bottom: none; padding: 0; margin: 0; }
.commercial-location-content h2 { font-size: 30px; font-weight: 700; color: #000; }
.commercial-location-content ul { font-size: 16px; font-weight: 500; padding-left: 19px; }
.commercial-location-content p { font-size: 20px; font-weight: 500; }
.commercial-location-content img { width: 100%; aspect-ratio: 3/2; object-fit: cover; border-radius: 10px; }
.commercial-location-content .btn-red, .commercial-location-content .btn-wht { display: flex; align-items: center; justify-content: center; }
.commercial-location-content .btn-red { margin-top: 1rem; }
.commercial-location-content .border-box { border: 1px solid #C2C2C2; border-radius: 10px; padding: 1.5rem; height: 100%; }
.commercial-location-content .border-box li { font-size: 15px; line-height: 1.7; }
.commercial-location-content .border-box span { color: #AF0622; font-weight: 600; }
.commercial-location-content .hours-table div { display: flex; justify-content: space-between; padding: 5px 0; } 
.commercial-location-content .hours-table div:not(:last-child) { border-bottom: 1px solid #C2C2C2; }
@media (max-width: 1200px) {
    .commercial-location-content img { margin-top: 2rem; }
}
@media (max-width: 768px) {
    .commercial-location-content .boxes { row-gap: 2rem; }
}

#commercial-location-banner { background-color: #AF0622; color: #fff; padding: 1.5rem 0; text-align: center; font-size: 20px; font-weight: 700; }
#commercial-location-banner>div { display: flex; align-items: center; justify-content: space-around; }
#commercial-location-banner>div>div { display: flex; align-items: center; }
#commercial-location-banner>div>div>svg { margin-right: 10px; }
@media (max-width: 768px) {
    #commercial-location-banner .desktop { display: none; }
}

#commercial-location-faq { padding: 4rem 0; }
#commercial-location-faq h2 { text-transform: uppercase; color: #000; font-weight: 800; }
#commercial-location-faq .accordion-label { font-size: 20px; font-weight: 500; }
@media (max-width: 992px) {
    #commercial-location-faq>.container>.row { row-gap: 2rem; }
}

#commercial-location-reviews { background-color: #292929; background-image: url(/wp-content/uploads/2026/02/treads-light.png); background-size: cover; background-position: center; background-repeat: no-repeat; padding: 4rem 0; }
#commercial-location-reviews h2 { text-transform: uppercase; color: #fff; font-weight: 800; text-align: center; }
#commercial-location-reviews .review-stars { display: flex; align-items: center; justify-content: flex-start; margin: 1rem 0; }
#commercial-location-reviews p { color: #fff; font-size: 20px; font-weight: 500; }
@media (max-width: 768px) {
    #commercial-location-reviews .col-md-4>svg, #commercial-testimonial .col-md-4>svg { width: 50px; height: 50px; }
    #commercial-location-reviews .review-stars svg, #commercial-testimonial .review-stars svg { width: 25px; height: 25px; }
}

/* ACCORDION */
section#accordion { margin-top: 0 } 
.accordion { margin-bottom: 1rem; .accordion-label { width: 100%; background: white; text-align: left; font-weight: bold; padding: 1rem; border: 0; cursor: pointer;
    &:before { content: "•"; margin-right: 15px; font-size: 30px; line-height: .9; font-weight: bold; color: #af0622; } 
    &.active { &:before { transform: rotate(-135deg); } } } 
    ul { margin: 0; padding: 0; } 
    li { list-style-type: none; } 
    >ul>li:not(:last-child) { border-bottom: 1px solid #aeaeae; } 
.accordion-content { overflow: hidden; transition: all 0.35s ease-in-out;
    ul { padding-left: 2.5rem; padding-bottom: 1rem; } 
    li { padding: .25rem 1rem; background: white; list-style-type: disc; } 
    div { padding: 0 1rem; } 
    img { margin-bottom: 1rem; } } }
	
/* BRANDS */
.brand-logos-slider-wrap { position: relative; z-index: 1; margin-top: 4rem; }
.slick-slide { margin: 0 10px; }
.brand-logos-slide { display: flex !important; justify-content: center; }
.brand-logos-slide img { max-height: 100px; width: auto; }
.slick-prev:before, .slick-next:before { color: #FFC600; opacity: 1; font-size: 25px; }

/* BLOG */
.single-commercial-news .wrap, .post-type-archive-commercial-news .wrap { margin: 0; }